/*default HorizonWeb CSS*/
body
{
    width: 1000px;
    margin: auto;
    background: url(/images/SiteBG.jpg) repeat-x top;
    font-size: x-small; 
    font-family: Verdana;
}

.menuItem
{
    background: url(/images/SideMenuBar.gif);
}

#HEADTABLE
{
    background:url('/images/SiteBG.jpg') repeat-x 50% top;
}

#CENTER
{
   background-color: White;
}

#MENUTABLE
{
    background-color: Transparent;
    background: url(/images/MenuBar.gif) no-repeat;
}

/*for bulleted list*/
li
{
    margin-bottom: 20px;
}

a
{
   /*text-decoration: none;*/
    color: Black;
}